[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=968AA2FC438E93CE387F5CA2074681A8
ProjectName=Firefly Effect

[/Script/UnrealEd.ProjectPackagingSettings]
ForDistribution=True
FullRebuild=True

